/* app-hero */

.app-hero .prime__text {
  max-width: 606px;
}

/* app-s-1 */
/* app-s-2 */
/* app-s-3 */

.app-s-3 .bg-img-block h3 {
  padding-top: 20px;
  font-size: 20px;
}

/* app-s-4 */
/* app-s-5 */

.app-s-5 > div {
  margin-top: 20px;
  display: flex;
  align-items: stretch;
  position: relative;
  gap: 20px;
}

.app-s-5 > div > div:first-child p:first-child {
  margin-top: 0;
}

.app-s-5 > div > div:first-child {
  width: calc(40% - 10px);
}

.app-s-5 > div > div:last-child {
  width: calc(60% - 10px);
}

.app-s-5 .table-banner {
  max-width: 400px;
  min-width: 400px;
}

.app-s-5 th {
  width: 50%;
}

/* app-s-6 */

.app-s-6__img {
  transform: translateX(-50%);
  max-height: 312px;
  bottom: 6px !important;
}

/* app-s-7 */
/* app-s-8 */

.app-s-8__img {
  transform: translateX(-50%);
  max-height: 377px;
  bottom: -8px !important;
}

.app-s-8 .split-block__content > h3 {
  font-size: 20px;
}
